How to install libvlfeat-dev on Debian Unstable (Sid)